.Style1{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #003D5D;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #003D5D;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #004F72;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #004F72;
word-wrap: break-word;}
.Style7{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
color: #003C5D;
word-wrap: break-word;}
.Style8{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
color: #003D5D;
word-wrap: break-word;}
.Style9{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
color: #1290A3;
word-wrap: break-word;}
.Style10{font-family: 'KlinicSlab-Bold','Klinic Slab';
font-size: 72px; 
font-weight:700; 
margin:0;
color: #1290A3;
word-wrap: break-word;}
.Style11{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #003D5D;
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #004F72;
word-wrap: break-word;}
.linkStyle_13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
font-weight: 400;
color: #003D5E;
text-decoration: underline; 
/*000#000000#003D5E#1692A5*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#003D5E; text-decoration:underline;}
a.linkStyle_13:hover{color:#1692A5; text-decoration:underline;}
.Style16{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 13px; 
font-style: italic;
margin:0;
color: #004F72;
word-wrap: break-word;}
.Style17{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;
color: #003D5E;
word-wrap: break-word;}
.Style18{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #003D5E;
word-wrap: break-word;}
.Style19{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #003D5E;
word-wrap: break-word;}
.Style20{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #003D5D;
word-wrap: break-word;}
.linkStyle_21{font-family: 'Helvetica',sans-serif;
color: #003D5E;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#003D5E; text-decoration:none;}
a.linkStyle_21:hover{color:#1692A5; text-decoration:underline;}
a.Style20:visited{color:#003D5E; text-decoration:none;}
a.Style20:hover{color:#1692A5; text-decoration:underline;}
.linkStyle_26{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-weight:700; 
color: #003D5E;
text-decoration: none; 
/*100#000000#003D5E#1692A5*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#003D5E; text-decoration:none;}
a.linkStyle_26:hover{color:#1692A5; text-decoration:underline;}
.linkStyle_29{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-weight:700; 
color: #003D5D;
text-decoration: none; 
/*100#00F900#003D5D#1290A3*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#003D5D; text-decoration:none;}
a.linkStyle_29:hover{color:#1290A3; text-decoration:underline;}
.Style32{font-family: 'Helvetica',sans-serif;
color: #003D5D;
word-wrap: break-word;}
.Style33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #003D5E;
word-wrap: break-word;}
a.Style33:visited{color:#003D5E; text-decoration:none;}
a.Style33:hover{color:#1692A5; text-decoration:underline;}
.linkStyle_36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
color: #003D5E;
text-decoration: none; 
/*100#000000#003D5E#1692A5*/
word-wrap: break-word;}
a.linkStyle_36:visited{color:#003D5E; text-decoration:none;}
a.linkStyle_36:hover{color:#1692A5; text-decoration:underline;}
.Style39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #003D5E;
word-wrap: break-word;}
.Style40{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #003D5E;
word-wrap: break-word;}
.Style41{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #003D5E;
word-wrap: break-word;}
.Style42{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 13px; 
font-style: italic;
margin:0;
color: #003D5E;
word-wrap: break-word;}
.Style43{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #003D5E;
word-wrap: break-word;}
.linkStyle_44{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
color: #003D5E;
text-decoration: none; 
/*100#000000#003D5E#1692A5*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#003D5E; text-decoration:none;}
a.linkStyle_44:hover{color:#1692A5; text-decoration:underline;}
.Style47{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
color: #003D5E;
word-wrap: break-word;}
.Style48{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #003D5E;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}